@import url('https://fonts.googleapis.com/css?family=Baloo+Bhai|Roboto&display=swap');
body{	
	margin:0;
	height:100vh;
	font-size:11px;
}
*{
font-family: 'Roboto', sans-serif;
}
section{
	overflow: hidden;
	height:100%;
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.circle{
	background:#4caf50;
	border-radius: 50%;
	position: absolute;
	z-index: 0;
}
.circle1{
	height:50vh;
	width: 50vh;
	bottom:-20vh;
	right: -30vh;
}
.circle2{
	height:30vh;
	width: 30vh;
	top:-10vh;
	left: -15vh;
}

.login-box{
	box-shadow:0 2px 5px 0 rgba(0,0,0,0.16), 
				0 2px 10px 0 rgba(0,0,0,0.12);
	height:70vh;
	width: 50vw;
	display: flex;
	background:white;
	border-radius:10px;
	overflow: hidden;
	animation:aaijay .5s ease-in;
}

.form-area, .image-area{
	height:100%;
	width:50%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.image-area{
	background:#4caf50;
	position:relative;
}
.image{
	position: absolute;
	height:100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
	mix-blend-mode: soft-light;	
	filter: grayscale(100%) blur(1px);
}

.image-text{
	color:white;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.logo{
	text-transform:uppercase;
	font-size:4vh;
	font-weight: bolder;
	font-family: 'Baloo Bhai', cursive;
}

.description{
	width: 90%;
	text-align: center;
}

.form-area{
	flex-direction: column;
}

.welcome-text{
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight:bold;
}

.infinity{
	text-transform: uppercase;
	font-size: 5vh;
	color:#4caf50;
}
.login-description{
	margin:10px 0;
} 

.input-box{
	display: flex;
	align-items: center;
	width:70%;
	padding:5px 0;
	margin:5px 0;
	border-radius: 50px;
	justify-content: center;
	border:1px solid rgba(0,0,0,0.3);
}
.icon{
	text-align: center;
	width: 30px;
}

input{
	border:none;
	flex:1;
}

input:focus{
	outline:none;
}

button{
	background:#4caf50;
	width:70%;
	border:none;
	border-radius: 50px;
	margin:5px;
	color:white;
	padding:10px 0;
	-webkit-box-shadow: 10px 10px 32px -10px rgba(84,171,66,0.71);
	-moz-box-shadow: 10px 10px 32px -10px rgba(84,171,66,0.71);
	box-shadow: 10px 10px 32px -10px rgba(84,171,66,0.71);
}

.dont{
	margin:10px 0;
}
.green{
	color:#4caf50;
}

.or{
	display: flex;
	align-items: center;
	margin:5px 0;
}
.or::before, .or::after{
	content:'';
	height:2px;
	width:30px;
	background:rgba(0,0,0,0.3);
	margin:0 3px;
}

.social-icons{
	display: flex;
	justify-content: space-around;
	width: 70%;
	margin:5px 0;
}
.social-icon{
	height:25px;
	width: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	border:1px solid rgba(0,0,0,0.3);
	border-radius: 50%;
}
.social-icon:nth-child(1){
	color:blue;
}
.social-icon:nth-child(2){
	color:red;
}
.social-icon:nth-child(3){
	color:teal;
}
.social-icon:nth-child(4){
	color:coral;
}
@keyframes aaijay{
	from{
		opacity:0;
		transform: scale(0,0);
		}
	to{
		transform: scale(1,1);
		opacity: 1;
	}
}
